<template>
  <q-layout view="lHh Lpr lFf">
    <HeaderComponent/>
    <SidebarComponent/>
    <SignInModal/>
    <q-page-container>
      <router-view />
    </q-page-container>
  </q-layout>
</template>

<script>
import HeaderComponent from '../components/Header/HeaderComponent'
import SidebarComponent from '../components/Sidebar/SidebarComponent'
import SignInModal from '../components/SignInModal/SignInModal'

export default {
  name: 'MainLayout',
  components: { SignInModal, SidebarComponent, HeaderComponent },
}
</script>

<style>
</style>
